

	.color-white {
	        color: #fff !important;
	    }
	
	    .global-banner-text .inline-image {
	        display: inline-block;
	        margin: 0.2em 0.4em;
	        vertical-align: middle;
	    }
	
	    #global-bannermastercardOAPn .global-banner-container .no-decoration {
	        text-decoration: none;
	    }
	
	    .Anchor_anchor.Anchor_button {
	        display: inline;
	        background: none;
	        border: none;
	        padding: 0;
	        cursor: pointer;
	    }
	
	    .Anchor_anchor {
	        color: inherit;
	        text-decoration: underline;
	    }
	
	    input,
	    button,
	    select,
	    textarea {
	        font-family: inherit;
	        font-size: inherit;
	        line-height: inherit;
	    }
	
	    }
	
	    button,
	    select {
	        text-transform: none;
	    }
	
	    button {
	        overflow: visible;
	    }
	
	    button,
	    input,
	    optgroup,
	    select,
	    textarea {
	        color: inherit;
	        font: inherit;
	        margin: 0;
	    }
	
	    #global-bannermastercardOAPn .global-banner-container {
	        margin-left: auto;
	        margin-right: auto;
	        padding: 10px;
	        text-align: center;
	    }

	@media (max-width: 768px){#global-bannermastercardOAPn .global-banner-container{padding: 3px 10px;}}			
				
				                #global-bannermastercardOAPn .global-banner-container .cta {
				                    padding: 0 10px 0 10px;
				                    text-decoration: underline;
				                }
				
				                #global-bannermastercardOAPn .global-banner-container .cta:hover {
				                    color: #e80e40;
				                }
				
				                #global-bannermastercardOAPn .global-banner-container .stack {
				                    display: block;
				                }
				
				                #global-bannermastercardOAPn .global-banner-container .stack-mobile {
				                    display: block;
				                }
				
				                @media screen and (min-width: 731px) {
				                    #global-bannermastercardOAPn .global-banner-container .stack-mobile {
				                        display: inline;
				                    }
				                }
				
				                #global-bannermastercardOAPn .global-banner-container .no-decoration {
				                    text-decoration: none;
				                }
.global-banner-intl{
height:40px;}


